<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>react-native-bluetooth-serial: Doxygen Theme - Flat Design</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
<link href="../../doxygen-style.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="../../dog.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">react-native-bluetooth-serial
   &#160;<span id="projectnumber">1.0.0</span>
   </div>
   <div id="projectbrief">Port of https://github.com/don/BluetoothSerial for react native</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "../../search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="PageDoc"><div class="header">
  <div class="headertitle">
<div class="title">Doxygen Theme - Flat Design </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><p>See <a href="http://kcwongjoe.code.com/directshow_camera/index.html">Example 1</a>, <a href="http://kcwongjoe.code.com/serial_port/index.html">Example 2</a></p>
<h1><a class="anchor" id="autotoc_md1"></a>
Sample image 1</h1>
<p><img src="../../img/sample1.png" alt="" class="inline"/></p>
<h1><a class="anchor" id="autotoc_md2"></a>
Sample image 2</h1>
<p><img src="../../img/sample2.png" alt="" class="inline"/></p>
<h1><a class="anchor" id="autotoc_md3"></a>
Requirements</h1>
<p>Doxygen 1.8.20</p>
<h1><a class="anchor" id="autotoc_md4"></a>
How to use</h1>
<ol type="1">
<li>Download Doxywizard</li>
<li><p class="startli">Find Expert &gt; HTML &gt; HTML_EXTRA_STYLESHEET</p>
<p class="startli">Add <b>src/doxygen-style.css</b></p>
</li>
<li><p class="startli">Find Expert &gt; HTML &gt; HTML_EXTRA_FILES</p>
<p class="startli">Add <b>document.png</b>, <b>closed-fodler.png</b> and <b>opened-folder.png</b> from the <b>src</b> folder</p>
</li>
</ol>
<h1><a class="anchor" id="autotoc_md5"></a>
How to change the color pattern</h1>
<ol type="1">
<li>Open <b>src/doxygen-style.css</b></li>
<li>Modifiy color variables in **.root**.</li>
</ol>
<h1><a class="anchor" id="autotoc_md6"></a>
License</h1>
<p>This project is licensed under [MIT](LICENSE) license. </p>
</div></div><!-- contents -->
</div><!-- PageDoc -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
